Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 16:43:32 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery jana benesova                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jana benesova Bot:  Hi Jana Benesova ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8237563546 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566771065            08:23 PM, 26th Feb                     jana benesova                    ?           08:28 PM, 26th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            08:32 PM, 26th Feb                     jana benesova                    Hello           08:32 PM, 26th Feb                   Mohammad                   yes           08:33 PM, 26th Feb                     jana benesova                    Pleas i order from click & collect on tuesday           08:33 PM, 26th Feb                     jana benesova                    How many days it gonna last?           08:33 PM, 26th Feb                     jana benesova                    I though it gonna be fast           08:33 PM, 26th Feb                     jana benesova                    Still i dont receive any message           08:33 PM, 26th Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           08:34 PM, 26th Feb                     jana benesova                    8237563546           08:34 PM, 26th Feb                   Mohammad                   Please allow me to check it for you.            08:38 PM, 26th Feb                     jana benesova                    Ok           08:38 PM, 26th Feb                   Mohammad                   it was placed on 23 ok           08:39 PM, 26th Feb                   Mohammad                   now do not count friday and saturday as weekend           08:39 PM, 26th Feb                   Mohammad                   it will be ready till sunday           08:39 PM, 26th Feb                     jana benesova                    This sunday?           08:40 PM, 26th Feb                     jana benesova                    Or next           08:40 PM, 26th Feb                   Mohammad                   it will be do not worry           08:41 PM, 26th Feb                   Mohammad                   as i will forward the messasge to make it asap           08:42 PM, 26th Feb                     jana benesova                    Thats be great           08:42 PM, 26th Feb                     jana benesova                    Cause i need that for birthday for my son u know           08:42 PM, 26th Feb                     jana benesova                    Thank you           08:42 PM, 26th Feb                   Mohammad                   sure we will do our best           08:43 PM, 26th Feb                   Mohammad                   welcome           08:43 PM, 26th Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:43 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2158629